local lang					= {}
lang.id						= 'ru'
lang.legenddays				= 'Проверить наличие обновлений дополнений'
lang.legendupdates			= 'Список доступных обновлений'
lang.labelempty				= 'Обновлений нет.'
lang.buttonfind				= 'ОБНОВИТЬ СПИСОК'
lang.buttonupdate			= 'УСТАНОВИТЬ ВЫБРАННОЕ'
lang.buttonrestore			= 'ВОССТАНОВИТЬ ИЗ БЭКАПА'
lang.buttonsave				= 'СОХРАНИТЬ'
lang.buttonclear			= 'СБРОСИТЬ СТАТУС'
lang.yes					= 'ДА'
lang.no						= 'НЕТ'
lang.osdtitle				= 'Обновить дополнения?'
lang.weekdays				= '[Пн,Понедельник][Вт,Вторник][Ср,Среда][Чт,Четверг][Пт,Пятница][Сб,Суббота][Вс,Воскресенье]'
lang.message				= { [0] = 'Найдены обновления:', 
								[1] = 'Идёт запуск процесса обновления...',
								[2] = 'Сейчас плейер будет автоматически закрыт.'
							  }
lang.status					= { [0] = 'Статус обновления:', 
								[1] = 'Предыдущее обновление:',
								[2] = 'Проверка обновления для',
								[3] = 'найдено'
							  }
return lang